
/* BEGIN OLD CSS */
.today{width:620px;display:block;float:left;padding:.5em;}
	.today .day, .today .night{display:block;clear:left;}
	.today .day h3,.today .night h3{color:#225588; text-decoration:none; font-style:italic; }
	.today .day ul,.today .night ul{list-style-type:disc;margin-left:2em;}
/* END OLD CSS */


#v5lc{
	padding-bottom: 30px;
}


	h3 {
		color: #258;
		font-style: italic;
		text-decoration: none;
	}

	a{
		color:#8b98b1;
		text-decoration: none;
	}
	
	a:hover{
		color:#43bcfd;
	}


/* BEGIN Current Day Box */
#current_day{
	background-color: #8b98b1;
	width: 590px;
	height: 150px;
	margin: 15px auto 20px auto;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#current_day_img{
	width: 124px;
	height: 124px;
	float:left;
	margin:-25px 10px 10px -35px;
	
}


#today{
	max-width:275px;
	margin-left:20px;
	float:left;
	padding-top:10px;	
	position:absolute;
}

.largeFont_current{
	font-size: 24px;
	color:#ffffff;
	letter-spacing: 1px;
	background-color: none;
}


#conditions_today{
	font-size: 17px;
	color:#ffffff;
	width:285px;
	margin-left: -25px;
}

#timestamp_today{
	font-size: 12px;
	color:#ffffff;
	font-style: itallic;
	margin-top:5px;
}

#header_date{
	position:absolute;
	max-width:270px;
	margin:-15px -20px 0px 10px;
}

	/* BEGIN Events Cal Link */
	
		#cal_container{
			float:right;
			width: 110px;
			height: 110px;
			margin:15px 15px 15px 10px;
			padding:0px;
			background-color: #ffffff;
			color:#000000;
			text-align: center;
			overflow:hidden;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
		}
		
		#cal_header{
			width:100%;
			height:20%;
			background-color: #a40700;
			font-size: 14px;
			line-height:25px;
			color:#ffffff;
			text-align: center;
			font-weight: bold;
			letter-spacing: 2px;
			
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
		}
		
		#cal_day{
			line-height:70px;
			font-size:70px;
			text-align:center;
			font-weight: bold;
		}
		
		#cal_day a{
			text-decoration: none;
			color:#000000;
			display:block;
		}
		
		#cal_footer{
			font-size: 10px;
			height:15px;
			line-height: 15px;
		}
		
		#cal_footer a{
			text-decoration: none;
			color:#000000;
		}
		
		#cal_footer a:hover{
			color:#a40700;
		}
	
	/* END Events Cal Link */


	/* BEGIN Current Day Stats Table */
	#current_table{
		float:right;
		width: 150px;
		height: 125px;
		margin: 10px 10px 5px 10px;
		
		}
		
	#current_table p{
		margin:0px 0px 0px 10px;
		line-height: 25px;
		padding:0px;
	
	}
	
	.current_table_data_odd{
		width:100%;
		height:20%;
		background-color:#dde3e9;
		vertical-align: center;
		font-size: 13.5px;
		line-height: 25px;
	}
	
	.current_table_data_even{
		width:100%;
		height:20%;
		background-color:#ffffff;
		vertical-align: center;
		font-size: 13.5px;
		line-height: 25px;
	}
	/* END Current Day Stats Table */



/* END Current Day Box */





#seven-day_container{

	width:600px;
	margin: 0px auto 15px auto;
	}

.seven-day_odd{
	float:left;
	width:81px;
	height:215px;
	margin:2px;
	background-color: #dde3e9;
	text-align: center;
	position:relative;
}

.seven-day_even{
	float:left;
	width:81px;
	height:215px;
	margin:2px;
	background-color: #8b98b1;
	text-align: center;
	position:relative;
}


.seven-day_even h3, .seven-day_odd h3{
	font-size: 13.5px;
	font-weight: bold;
	color:#000000;
}

.seven-day_even h4, .seven-day_odd h4{
	font-size: 16px;
	color:#000000;
}

.seven-day_even p, .seven-day_odd p{
	font-size: 11px;
	color:#000000;
	margin:3px;
}

.hi_lo{
	width:81px;
	position: absolute;
	bottom:-10px;
	
}

/*BEGIN Right Column */

.right_content_bg{
		display:block;
		float:left;
		margin:0px auto 15px 7px;
		padding:18px 18px 5px 18px;
		width:300px;
		background-color: #dce3e9;
	}
	
.right_content_text{
		display:block;
		float:left;
		margin-bottom:10px;
		padding:10px;
		width:280px;
		background-color: #ffffff;
		font-size: 13px;
	}
	

.small_date{
	font-size: 10px;
	margin:0px;
	padding:0px;
}
	
.right_content_text a{
		color:#0072c1;
		text-decoration: none;
	}
	
.right_content_text a:hover{
		color:#eb8f09;
	}
	
.right_content_footer{
		display:block;
		margin:10px auto 0px auto;
		padding:0px;
		width:300px;
		font-size: 11px;
	}
	
.right_content_footer a{
		color:#0072c1;
		text-decoration: none;
	}
	
.right_content_footer a:hover{
		color:#eb8f09;
	}
	
.right_content_footer p{
		margin-bottom:2px;
	}

/*END Right Column */


/* BEGIN Weather Widget (Home Page/Base) */
	
	
	#ww_container{
		display:block;
		float:left;
		margin-top: -10px;
		margin-left:-10px;
		padding:10px;
		width:300px;
		height:90px;
		background-color: #4f6d97;
		color:#ffffff;
		/*font-size: 13px;*/
	}
	
	#ww_img{
		width: 100px;
		height: 100px;
		float:left;
		margin:-25px 10px 10px -20px;
	}
	
	#ww_more{ 
		position:absolute;
		margin:82px auto 0px -5px;
	}
	
	
	#ww_more a{ 
		color:#f3a33d;
		font-style: itallic;
		font-size: 12px;
		text-decoration: none;
	}
	
	#ww_more a:hover{ 
		color:#ffffff;
	}
	
	
	#ww_headline{
		float:left;
		font-size: 20px;
		font-weight: bold;
		color:#ffffff;
		background-color: none;
		margin-top:0px;
	}
	
	#ww_temp{
		display:block;
		float:left;
		font-size: 24px;
		line-height: 24px;
		color:#ffffff;
		background-color: none;
		margin-top:0px;
		margin-right:150px;
	}
	
	#ww_text{
		font-size: 12px;
		color:#ffffff;
		background-color: none;
	}
	
	
	
	#ww_cal_container{
			float:right;
			width: 60px;
			height: 60px;
			margin:30px 5px 5px 240px;
			padding:0px;
			background-color: #ffffff;
			color:#000000;
			text-align: center;
			overflow:hidden;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
			position:absolute;
			z-index: 1;
		}
		
		#ww_cal_header{
			width:100%;
			height:18%;
			background-color: #a40700;
			font-size: 8px;
			line-height:10px;
			color:#ffffff;
			text-align: center;
			font-weight: bold;
			letter-spacing: 1px;
			padding:2px;
			
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
		}
		
		#ww_details{
			float:left;
			display:block;
			width:190px;
			height:40px;
			padding:5px;
			background-color: #234d71;
			position:absolute;
			margin-top:35px;
			margin-left:90px;
			z-index: 0;
		}
		
		#ww_cal_day{
			line-height:35px;
			font-size:35px;
			text-align:center;
			font-weight: bold;
			margin-top: 0px;
		}
		
		#ww_cal_day a{
			text-decoration: none;
			color:#000000;
			display:block;
		}
		
		#ww_cal_footer{
			font-size: 10px;
			height:10px;
			line-height: 10px;
		}
		
		#ww_cal_footer a{
			text-decoration: none;
			color:#000000;
		}
		
		#ww_cal_footer a:hover{
			color:#a40700;
		}
	

	/* Widget School Closings */
	
		#ww_school_closings{
			clear:both;
			height:24px
			width:316px;
			margin: 0px; 
			padding: 5px 10px;
			font-size:24px;
			line-height: 24px;
			font-weight: bold;
			color:#ffffff;
			background-color: #8d0c01;
			text-decoration: none;
		}
		
		ww_#school_closings span{
			float:right;
		}

	/* END Widget School Closings */

/* END Weather Widget */





.shadow {
  -moz-box-shadow:    0px 3px 5px 0px #000;
  -webkit-box-shadow: 0px 3px 5px 0px #000;
  box-shadow:         0px 3px 5px 0px #000;
}





	
	/* Twitter */
	
	
	#tweets_header{
		width:290px;
		margin:10px 0px 0px 0px;
		padding:5px;
		background-color: #8b98b1;
		color:#ffffff;
	}
	
	#weather_tweets{
		width:300px;
		float:right;

	}
	

	.tweet, .query { 
		background-color: #ffffff;
		color: #fff; 
		font-size: 12px; 
		border-bottom: solid 1px #53c7f7;
		}
	
	
	/*
	.tweet a{
		color: #98b951; 
		font-size: 12px;
	}
	*/
	
	.tweet .tweet_list, .query .tweet_list {
		-webkit-border-radius: .5em;
		list-style-type: none;
		margin: 0;
		padding: 0;
		overflow-y: hidden;
		color: #000; 

	}
	.tweet .tweet_list .awesome, .tweet .tweet_list .epic, .query .tweet_list .awesome, .query .tweet_list .epic {
		  text-transform: uppercase; 
	}
	.tweet .tweet_list li, .query .tweet_list li {
		  overflow-y: auto;
		  overflow-x: hidden;
		  padding: .5em; 
	}
	/*
	.tweet .tweet_list li a, .query .tweet_list li a {
		color: #a40700; 
		text-decoration: none;
	}
	*/
	.tweet .tweet_list .tweet_even, .query .tweet_list .tweet_even {
		background-color: #ffffff; 
		color: #000; 
		border-bottom: solid 1px #7f7364;
		border-top: solid 1px #7f7364;

	}
	.tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar {
		padding-right: .5em;
		float: left; 
	}
	.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
		vertical-align: middle; 
	}
	
 #tweet_footer{
 	width:300px;
 	height:20px;
 	margin:0px;
 	padding:5px 0px 5px 0px;
 	background-color: #c3ccd6;

 }
 
  #tweet_footer p{
 	color:#4f6d97;
 	float:left;
 }
 
  #tweet_footer img{
 	float:right;
 	margin-right:5px;
 }
 
  #tweet_footer a{
 	color: #4f6d97;
 	text-decoration: underline;
 }
/* END Twitter*/





